<?xml version="1.0" standalone="yes"?>
<skill id="46898">
  <title><![CDATA[1.6 A Szerkesztőléc használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-25</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[A <B>Szerkesztőléc</B> használatával változtathatjuk meg egy kiválasztott cella szavait, és képletét.]]></text>
      <img_name>Images/46898_0.jpg</img_name>
    </step>
  </steps>
</skill>